@charset "gb2312";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}/**/
fieldset,img{border:0}/**/
abbr,acronym{border:0;font-variant:normal}/**/
address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:normal;font-weight:normal}/**/
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}/**/
code,kbd,samp,tt{font-size:100%}/**/
input,button,textarea,select{*font-size:100%}/*IE6*/
body{line-height:1.6}/**/
ol,ul,li{list-style:none}
strong {font-weight: bold;}
.clear{ clear:both; height:0px;font-size:0px; line-height:0px; }
.hidden{ display:none;}
/* END reset.css*/

body { font-size:12px; color:#333; font-family:宋体; background:url(/skin/images/bodybg.jpg) repeat-x center top;}
.center { width:970px; height:auto; overflow:hidden; margin:0 auto; }
.center ol{ width:770px; height:auto; overflow:hidden; float:right;}
.center .ssztright {width:770px; height:auto; overflow:hidden; float:right;}
a { color:#333; text-decoration:none;}
a:hover { color:#F37A1D;}
.fl { float:left; display:inline}
.fr { float:right; display:inline}

/*头部*/
.top { height:75px; width:100%; position:absolute; top:0; background:url(/skin/images/topbg1.png) repeat-x; z-index:999}
.toph1 { font-size:18px; color:#09F; font-weight:bold;  padding-top:4px;}
.logo { width:140px; }
.toplink { padding:7px 10px 0 0 }
/*banner*/
.banner { margin-top:30px;text-align:center; border:1px solid #DFDFDF;}
.banner img {max-width:1000px;_width:expression((document.documentElement.clientWidth||document.body.clientWidth)<1000?"1000px":"");overflow:hidden;}
.banner0 { width:994px; height:339px; margin:0 auto; border:3px #9a9a9a solid;}

/*左边栏目*/
#m_left{ width:198px;height:auto; overflow:hidden;margin-top:10px; background:#FFF;}
#m_left h2{ height:36px; line-height:36px; color:#6BA501; font-size:14px; text-indent:20px; border-bottom:3px solid #6BA501; background:#F2F7E8;}
#m_left ul{width:198px; font-size:14px; padding:10px 0; display:block;}
#m_left ul li{ height:40px; line-height:40px; text-indent:30px; cursor:pointer;}
#m_left ul li a:hover{height:40px; line-height:40px; color:#F37A1D;  background:#F9F9F9; display:block;}
#m_left ul li.fix a,#m_left li.fix a:hover{ height:40px; line-height:40px; color:#FFF; background:url(/skin/images/lh.png) no-repeat left center; display:block;}
/*左边栏目*/

/*右边专题*/
.m_ritt{ width:758px; height:auto; overflow:hidden; margin-top:10px; }
.m_ritt .ritop{ height:auto; overflow:hidden; margin:auto 10px; display:block; position:relative;}
#elsoft .m_ritt .ritop p{ border:none; margin:0; padding:3px 0; text-indent:2em; line-height:18px;}
.m_ritt .ritop img{  float:left; margin:25px 20px 10px 10px; display:inline;}
.m_ritt .ritop h1{ font-size:16px; float:left; padding-top:10px; height:32px; line-height:32px;font-weight: bold; display:block;}
.m_ritt #c_content{ width:525px; float:left; color:#777; overflow:hidden;}


.g_zhankai { cursor: pointer;display: block; position:absolute; top:10px; right:10px;z-index: 3; }
.g_shouqi {cursor: pointer;display: block;position:absolute; top:10px; right:10px;z-index: 3;}
.g_zhankai,.g_shouqi { width:70px;color: #467c07;font-size: 13px;height: 30px;line-height:30px;}
.g_zhankai:hover,.g_shouqi:hover{ color:#5c9e10}
#c_hide_bg {height: 40px;right: 0;   position: absolute; top:88px;width:550px;z-index:1; background:url(/up/2012-11/2012113111659.png) repeat-x;}


.m_ritt p{ padding:10px; line-height:22px; border-top:2px #A6BE2C solid; margin-top:10px;}
.m_ritt p a{ padding:0 5px; display:inline-block; margin:0 3px; color:#547F0B;}
.m_ritt p a:hover{ color:#FFF; background:#6CA602;}
.m_ritm{ width:770px; float:right; }
.m_ritm li{ width:373px; border:1px solid #DFDFDF; float:left; margin-left:10px; margin-top:10px; display:inline;}
.m_ritm li .ntop img{ width:64px; height:64px;}
.m_ritm li .ntop .imgbj{ width:64px; height:64px;padding:6px; margin:10px; float:left; display:inline;}
.m_ritm li .ntop .ntopr{ width:273px; height:73px; float:left;padding-top:5px; color:#777; overflow:hidden;}
.m_ritm li .ntop .ntopr h5{ font-size:14px; color:#666; height:32px; line-height:32px; }
.m_ritm li .nbottom{ padding-left:20px; height:30px;padding-top:5px; color:#777;}
.m_ritm li .nbottom span{ float:left; padding-top:5px;}
.m_ritm li .nbottom b{ width:79px; height:26px; line-height:26px; background:url(/skin/images/anniu.jpg) no-repeat; display:inline-block; float:right;padding-right:20px; }

.m_ritm1{ width:770px; float:right; }
.m_ritm1 li{ width:240px; border:1px solid #DFDFDF; float:left; margin-left:10px; margin-top:10px; display:inline; padding-bottom:10px}
.m_ritm1 li .ntop img{ width:64px; height:64px;} 
.m_ritm1 li .ntop .imgbj{ width:64px; height:64px;padding:6px; margin:10px; float:left; display:inline; margin-bottom:0;}
.m_ritm1 li .ntop .ntopr{ width:140px; height:73px; float:left;padding-top:5px; color:#777; overflow:hidden;}
.m_ritm1 li .ntop .ntopr h5{ font-size:14px; color:#666; height:32px; line-height:32px; }
.m_ritm1 li .nbottom{ padding-left:20px; height:30px;padding-top:5px; color:#777;}
.m_ritm1 li .nbottom span{ float:left; padding-top:5px; margin-right:20px;}
.m_ritm1 li .nbottom b{ width:79px; height:26px; line-height:26px; background:url(/skin/images/anniu.jpg) no-repeat; display:inline-block; float:right;padding-right:20px; }
/*右边专题*/

/*右边文章*/
.m_ritb{ width:758px; height:auto; border:1px solid #DFDFDF; border-top:2px #A6BE2C solid; margin-top:10px;}
.m_ritb dl{ padding-bottom:10px;}
.m_ritb dt{ height:40px; line-height:40px; color:#53991D; padding-top:5px; font-size:14px; text-indent:20px; font-weight:bold; background:url(/skin/images/point2.jpg) no-repeat 10px center;}
.m_ritb dd{ width:716px;  background:#F9F9F9; color:#777; margin:0 auto 5px; padding:5px 10px; }
.m_ritb dd a{ font-size:14px; color:#333; display:block;}
.m_ritb ul{ width:340px; height:200px; padding-left:15px; float:left;}
.m_ritb ul li{ height:22px; line-height:22px; overflow:hidden;}
.m_ritb ul li a{ padding-left:5px;}
/*右边文章*/

/*底部*/
#foot { padding:20px; text-align:center}
.boxbd{ border:1px solid #DFDFDF;}

/* 评论专用 */
/*新*/
.tem_99 { margin-top:10px;}
#comment_list .quote, #comment_list .quote span { text-indent:0;}
#comment_list {border:1px solid #ccc;  color:#2f2f2f; padding:1px; zoom:1; }

#comment_list dt {line-height:28px; height:28px; overflow:hidden; padding:0 10px;  }
#comment_list h2 { font-size:14px; color:#fff; height:30px; padding:0 10px; background:url(/skin/gr/images/comment_tbg.png) repeat-x; margin-bottom:10px;}
#comment_list h2 span { float:left;margin-top: 4px ; width:88px; text-align:center; line-height:26px; background-repeat:no-repeat;}
#comment_list dl {padding: 0 5px; }
#comment_list dd {word-wrap: break-word; line-height:20px; padding:5px 10px 10px; }
#comment_list dd img {margin-bottom:-5px;}


#comment_list blockquote, #comment_list .quote { padding:3px 3px 5px; margin:0  0  5px 0 ; border:1px solid #bfbfbf; background:#fffde9; color:#000;}
#comment_list blockquote h4, #comment_list .quote span{ color:#666; padding:0 3px; font-weight:normal; font-size:12px; display:block; background:none;}
#comment_list blockquote h4 cite { font-style:normal;}
#comment_list blockquote div{padding:0 7px;}

#comment_list dt i { font-family:verdana; font-style:normal; }
#comment_list dt b {margin:0 6px; }
#comment_list p { text-align:right;  line-height:1; padding:5px 0;}
#comment_list p a { color:#e65c08; margin-left:10px;}

#comment_list dt span {float:left; }
#comment_list dt em { float:right; font-style:normal;}

#comment_0 dt {background:#fff2e8; color:#c97b54; }
/*#comment_0 dt b {color:#da6024; }*/
#comment_0 h2 span { background-image:url(/skin/gr/images/comment_tr.png)}

#comment_1 dt {background:#f0f7ee; color:#569659;}
/*#comment_1 dt b {color:#39863d; }*/
#comment_1 h2 span, #s_comment h2 span { background-image:url(/skin/gr/images/comment_tg.png)}

#s_comment { text-align:center;}
#s_comment h2 a {float:right;   font-size:12px; font-weight: normal; color:#1d8d23; line-height:30px; }
#s_comment h2 a i { font-style:normal;}
#s_comment .nick_name { float:left; margin-left:12px; line-height:30px; display:inline; }
#s_comment .nick_name input {border:1px solid #a9b9a5; margin-left:6px; height:20px; vertical-align:middle; width:200px}
#s_comment .comment_faces {float:left; margin-left:20px; font-weight:bold; line-height:30px; display:inline;}
#s_comment .comment_faces img { vertical-align:middle; margin-left:3px; cursor:pointer;}
#s_comment textarea {border:1px solid #a9b9a5; padding:3px 5px; width:96%; height:120px; line-height:20px;  margin:8px 0; }
#s_comment .comment_btn { padding:0 12px 10px; text-align:left;}
#s_comment .comment_btn input { width:80px; color:#fff; border:0 none; padding:0; margin-right:6px; font-weight:bold; height:26px; background:url(/skin/gr/images/comment_btn.png) no-repeat; cursor:pointer;}